Information ausblenden

Vengeance Multi-Sidechain / Cubase 5.0.1 Problem *Bitte helfen*

Dieses Thema im Forum "Software-Instrumente und Sample-Libraries" wurde erstellt von lenoxx, 08.02.12.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. lenoxx

    lenoxx Themenersteller

    Registriert seit:
    13.07.05
    Punkte:
    209
    209
    Hi,

    ich werd' noch total verrückt mit dem Sch...ss Dongle.....

    Habe heute die neueste eLCC mit dem Laptop (Internetaschluss) runtergeladen
    und den Dongle somit auf den neusten Stand gebracht (Version: 6.3.5.6090). Lizenz ist geladen.

    Wenn ich aber, das Control Center auf dem Studio-Desktop-PC (kein Internetanschluss)
    öffne ist aber nicht die neueste Software (6.0.2.7005) wie auf dem Dongle installiert.

    Wenn ich Cubase 5.0.1 öffne, kommt noch während dem Bootvorgang von Cubase
    folgende Fehlermeldung:

    Applikation VPS Multiband Sidechain hat folgenden Fehler verursacht:

    Klasse nicht gefunden.

    Mann solle entweder nochmals neu installieren oder den Treiber aktualisieren.

    Leider nach etwa 10 x neu installieren dem Wahnsinn fast verfallen.....

    Weiss jemand was diese Scheissfehlermeldung bedeutet.

    Muss Cubase 5.0.1 auf 5.5.3 ugedated sein oder sowas in die Richtung ?
    Wieso wird das eLicenser Control Center nicht auf den neusten Stand gebracht,
    obwohl der Dongle das ist ?

    Bitte euch dringend um Hilfeeeeeeeeeee ;-((

    Vielen lieben Dank !
     
  2. Realist

    Realist Moderater Gruftie Mitarbeiter

    Registriert seit:
    30.09.08
    Punkte:
    29.800
    29800
    Wäre absolut zu empfehlen.
     
  3. slowhand73

    slowhand73

    Registriert seit:
    10.10.08
    Punkte:
    9.649
    9649
    Also mal nachgehakt.
    hast Du denn auch die neueste LCC auf dem Desktop installiert. Mit dem Update wird ja nicht der Dongle upgedated sondern das Controlcenter + Dongle
    Lad dir doch den E-Lecencer auf einen USB und aktualisiere auch den Desktop
     
  4. lenoxx

    lenoxx Themenersteller

    Registriert seit:
    13.07.05
    Punkte:
    209
    209
    Danke euch beiden.....dachte ich mir das das Controlcenter nicht durch den Dongle automatisch upgedatet wird. Cubase 5.5.3 habe ich noch nicht upgedatet, weil über 5.5 habe ich sehr viel schlechtes gelesen.

    Probier euren Tipp morgen aus. Melde mich wieder.

    Besten Dank euch beiden.

    Gude Nacht, tschüss.
     
  5. slowhand73

    slowhand73

    Registriert seit:
    10.10.08
    Punkte:
    9.649
    9649
    Also das Update 5.5.3 läuft einwandfrei - vergiss was Du gehört hast.
    Der Dongle hat mit Updates nix zu tun.
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.